{
  "project_info": {
    "project_number": "125497189118",
    "project_id": "tess-2d281",
    "storage_bucket": "tess-2d281.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:125497189118:android:a19177aa0be09b478fbbaf",
        "android_client_info": {
          "package_name": "com.example.tes"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCY_b7OHt64p1z_Ytna1YsFIIJ1jPRc2r4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}